image=Desde Imagen
through=hasta
of=de
imageActivities=Imagenes
upOneLevel=Subir un nivel
showSlideshow=Comenzar Presentación
nextPage=Página Siguiente
previousPage=Página Anterior 
information=Información
backToIndexPage=Volver a la página Indice
stopSlideshow=Parar Presentación
startSlideshow=Iniciar Presentación
orderPrints=Solicitar impresión a través de Internet
nextImage=Siguiente Imagen
previousImage=Imagen Anterior
resolution=Resolución
fileSize=Tamaño del Fichero
bytes=bytes
date=Fecha
flash=Flash
focalLength=Longitud Focal
exposureTime=Tiempo de Exposición
aperture=Apertura
focusDistance=Distancia Focal
meteringMode=Modo del Medidor
camera=Cámara
model=Modelo
sensorType=Tipo de Sensor
folders=Carpetas

#User interface specific keys
ui.language=Lenguaje
ui.printOrderingFrame=Ordenar Impresiones On-Line
ui.printOrderingText1=Conectar imagenes a
ui.printOrderingText2=servicio de Impresión
ui.printOrderingDescription1=Cada slide tendrá una conexión que pondrá esa imagen en un carro de compra para impresión y entrega.
ui.printOrderingDescription2=Enseguida, Shutterfly cogerá las imagenes seleccionadas del album (las que necesitan ser publicadas)
ui.printOrderingDescription3=Shutterfly tratará de coger las imagenes de alta resolución (hi-res) si el album las tiene disponible.